.elementor-75 .elementor-element.elementor-element-b5ef507 {
  --display: flex;
  --min-height: 100vh;
  --justify-content: flex-end;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 60px;
  --padding-left: 80px;
  --padding-right: 80px;
}
.elementor-75 .elementor-element.elementor-element-f8f462b {
  --display: flex;
  border-style: solid;
  --border-style: solid;
  border-width: 1px 0px 0px 0px;
  --border-top-width: 1px;
  --border-right-width: 0px;
  --border-bottom-width: 0px;
  --border-left-width: 0px;
  border-color: transparent;
  --border-color: transparent;
  --padding-top: 27px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-75 .elementor-element.elementor-element-29c8908 .westio-title {
  font-size: 80px;
  font-weight: 100 !important;
  line-height: 1em;
  letter-spacing: -0.04em;
  margin: 26px 0px 0px 0px;
}
.elementor-75 .elementor-element.elementor-element-29c8908 .breadcrumb {
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
}
.elementor-75
  .elementor-element.elementor-element-29c8908
  .breadcrumbs-separator
  i {
  font-size: 2px;
}
.elementor-75
  .elementor-element.elementor-element-29c8908
  .breadcrumbs-separator
  svg {
  width: 2px;
  height: 2px;
}
.elementor-75
  .elementor-element.elementor-element-29c8908
  .breadcrumbs-separator {
  margin: 0 14px;
}
.elementor-breadcrumbs-wrapper.elementor-75 {
  background-image: url("../image/ourpp.webp");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.elementor-breadcrumbs-wrapper.elementor-755 {
  background-image: url("../image/develop.webp");
}

.elementor-breadcrumbs-wrapper.elementor-7555 {
  background-image: url("../image/all.webp");
}
.elementor-breadcrumbs-wrapper.elementor-75556 {
  background-image: url("../image/aboutusbg.webp");
}
.elementor-breadcrumbs-wrapper.elementor-755566 {
  background-image: url("../image/dd.webp");
}
.elementor-breadcrumbs-wrapper.elementor-75555 {
  background-image: url("../image/park.webp");
}
.elementor-breadcrumbs-wrapper.elementor-755553 {
  background-image: url("../image/in.webp");
}

.elementor-breadcrumbs-wrapper.elementor-755553con {
  background-image: url("../image/boob.jpg");
}
.elementor-breadcrumbs-wrapper.elementor-755553invs {
  background-image: url("../image/invs.jpeg");
}
.elementor-breadcrumbs-wrapper.elementor-755553med {
  background-image: url("../image/mediaaa.webp");
}
@media (max-width: 1500px) {
  .elementor-75 .elementor-element.elementor-element-b5ef507 {
    --padding-top: 0px;
    --padding-bottom: 60px;
    --padding-left: 30px;
    --padding-right: 30px;
  }
  .elementor-75 .elementor-element.elementor-element-29c8908 .westio-title {
    font-size: 40px;
    font-weight: 400;
    line-height: 1em;
    letter-spacing: -0.04em;
    margin: 26px 0px 0px 0px;
  }
}
@media (max-width: 1200px) {
  .elementor-75 .elementor-element.elementor-element-b5ef507 {
    --min-height: 600px;
  }
  .elementor-75 .elementor-element.elementor-element-29c8908 .westio-title {
    font-size: 60px;
  }
}
@media (max-width: 1024px) {
  .elementor-75 .elementor-element.elementor-element-b5ef507 {
    --min-height: 500px;
  }
  .elementor-75 .elementor-element.elementor-element-29c8908 .westio-title {
    font-size: 70px;
  }
}
@media (max-width: 767px) {
  .elementor-75 .elementor-element.elementor-element-b5ef507 {
    --min-height: 400px;
    --padding-top: 0px;
    --padding-bottom: 30px;
    --padding-left: 15px;
    --padding-right: 15px;
  }
  .elementor-75 .elementor-element.elementor-element-29c8908 .westio-title {
    font-size: 36px;
  }

  .p-0 {
    padding: 0;
  }
}
